@import url('https://fonts.googleapis.com/css?family=Nunito:300,300i,400,600,600i,700,700i,800');

*{
	font-family: 'Nunito', sans-serif !important;
}
.h1, h1 {font-size: 2rem !important; font-weight: 600 !important;}
.h2, h2 {font-size: 1.6rem !important; font-weight: 600 !important; line-height: 2.5rem !important;}
.h3, h3 {font-size: 1.5rem !important; font-weight: 600 !important; line-height: 2rem !important;}
.h4, h4 {font-size: 1.3rem !important; font-weight: 600 !important;}
.h5, h5 {font-weight: 600 !important;}
.h6, h6 {font-weight: 600 !important;}
#Content li {font-size: 1.1rem !important; font-weight: 400 !important;}
p, .icon_box a .desc {font-size: 1rem !important; font-weight: 400 !important; line-height: 1.6rem !important;}
.pricing-box .plan-inside ul li{text-align:left;}
.icn-facebook{background-color:#3e5ea4;}
.icn-twitter{background-color:#31c7f9;}
.icn-googleplus{background-color:#f55d11;}
.icn-youtube{background-color:#d81203;}
.icn-pinterest{background-color:#d81203;}
.icn-linkedin{background-color:#0098e3;}
.icn-mail{background-color:#70cb47;}
.mgn-tp-30{margin-top:30px;}
.services-item,.services-item-2{padding:45px 20px 0px;background-color:#ffffff;margin-top:0px;}
.text-center{text-align:center!important;}
.pd-left-right{padding:0 12%}
.clients-say{padding-top:80px!important;padding-bottom:40px!important;}
.content_wrapper p{text-align:justify;color:#505050;}
.content_wrapper li{color:#505050;}
#menu-page-sidebar-menu{margin:0;padding:0;background:#f5f5f5;border:1px solid #ccc;}
#menu-page-sidebar-menu li{list-style:none;margin:0;}
#menu-page-sidebar-menu li a{padding: 6px 20px; text-decoration: none; color: #505050; background: #fff;font-size: 14px;}
#menu-page-sidebar-menu li a:hover{color:#e92e5f;}
#menu-page-sidebar-menu li:after{left:0;width:100%;}
#Top_bar .menu li#menu-item-2529 ul li{width: 240px;}
/* #Top_bar .menu li#menu-item-2529 ul li ul{left:238px;} */
#Top_bar .menu li#menu-item-2529 ul li ul li{width: 307px;}
.widget:after{width:0 !important;display:none;}
#custom_html-2.widget > h3, #nav_menu-2 h3{background:#ba0a2e;margin:0;padding:10px 0;text-align:center;color:#fff;font-weight:600;font-size: 20px !important;}
#footer-social{padding-top:40px; display: none;}
#footer-social a{float:left;display:block;color:#ffffff;width:20%;box-sizing:border-box;font-size:17px;text-align:center;font-weight:400;padding:10px 20px;margin:0;background-color:#364149;transition:background-color 0.3s linear;-moz-transition:background-color 0.3s linear;-webkit-transition:background-color 0.3s linear;-o-transition:background-color 0.3s linear;}
#footer-social a:hover{text-decoration:none;}
#footer-social a i{margin-right:10px;color:#ffffff;}
#footer-social .icn-facebook a:hover{background-color:#3e5ea4;}
#footer-social .icn-twitter a:hover{background-color:#31c7f9;}
#footer-social .icn-instagram a:hover{background: linear-gradient(45deg, rgba(246,205,0,1) 0%, rgba(229,20,59,1) 47%, rgba(142,49,212,1) 100%);}
#footer-social .icn-googleplus a:hover{background-color:#f55d11;}
#footer-social .icn-youtube a:hover{background-color:#d81203;}
#footer-social .icn-linkedin a:hover{background-color:#0098e3;}
#footer-social .icn-email a:hover{background-color:#70cb47;}
#Footer .footer_copy{background:#1a222b;}
.top-footer{padding-top:15px;padding-bottom:15px;background-color:#ba0a2e;}
.top-footer h3, .top-footer h5{color:#fff;}
.top-footer .one-fourth{padding:20px 0 0 0}
.woocommerce-product-details__short-description ul{padding:0 0 15px 25px;list-style:circle;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{box-shadow:0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);}
.desc h4{min-height:85px;}
.icn-address h3{font-size:19px;font-weight:600;}
.icn-address small{font-size:17px;}
.icn-address{position:relative;padding-left:55px;}
.icn-address i{position:absolute;top:0;left:0px;font-size:34px;}
.icn-address h3{font-size:22px;font-weight:400;margin-bottom:0;}
.icn-address h3 small{padding-top:5px;display:block;font-size:16px;font-weight:300;position:relative;}
.icn-address h3 small a{font-size: 15px;}
.stats .counter{border-radius:130px;width:100%;box-shadow:0px 1px 5px #484848;background:#fff;background-image:none;display:inline-block;}
.counter .desc_wrapper .number-wrapper{color:#333 !important;font-size:30px !important;font-weight:bold;}
.counter .desc_wrapper .title{color:#333 !important;font-weight:600;font-size:18px !important;}
.style-simple .accordion .question .title{background:none;padding-left:50px;border:1px solid #ededed;margin:5px;font-size:18px;}
.portfolio_slider ul li .image_frame{padding:0 10px;}
.why-choose .icon_box{background:#fff;padding:20px;min-height:360px;}
.featured .icon_box{background:#fff;padding:20px;min-height:360px;}
.featured .icon_box .desc_wrapper{background:#333;margin:0;padding:5px 10px;}
.featured .icon_box .desc_wrapper .title{color:#ee3638;margin-bottom:5px !important;}
.featured .icon_box .desc_wrapper .desc{color:#e7e7e7;}
.featured .icon_box .image_wrapper{border:1px solid #333;margin-bottom:0 !important;}
.srvc .image_wrapper{margin-bottom:0 !important;}
#slider-form{position:absolute;top:150px;width:100%;}
#slider-form .heading-cover{padding:5px;border-radius:5px 5px 0 0;}
#slider-form .formcraft-css .powered-by{width:100%;font-size:28px;color:#42ab2a;font-weight:700;font-family:Roboto;margin-bottom:0;}
.sliderform .column_attr{border-radius:10px;}
.tr-menu.header-classic #Top_bar:not(.is-sticky){border:none !important;}
.basic .pricing-box .plan-header{background-color:#3198db;}
.professional .pricing-box .plan-header{background-color:#ee4646;}
.business .pricing-box .plan-header{background-color:#0ebc9b;}
.ecommerce .pricing-box .plan-header{background-color:#ffc52a;}
.basic .pricing-box{border:2px solid #3198db;}
.professional .pricing-box{border:2px solid #ee4646;}
.business .pricing-box{border:2px solid #0ebc9b;}
.ecommerce .pricing-box{border:2px solid #ffc52a;}
.contact-form .powered-by{display:none !important;}
#Top_bar .top_bar_right a:not(.action_button){color:#fff !important;}
.vc_tta-panel-heading .vc_tta-panel-title>a{color:#ba0a2e !important;}
.pricingTable_3689 .headings_3689:after{content: "";border-top: 1px solid rgba(255, 255, 255 ,0.4);display:block;width: 85%;left: 20px;position: relative;}

.srvc .icon_box{position:relative;padding:10px 0;box-shadow:1px 1px 5px #818181;min-height:315px;border:1px solid #a1a1a1;}


.page-service .p-left{z-index:99;}
.page-service .p-left .wpb_text_column{margin:30px 0 0 30px;}
.page-service .p-left .wpb_text_column .wpb_wrapper{margin-right: -100px;background: #fff;padding:30px;position:relative;margin-bottom:0;box-shadow: -4px 4px 10px #cacaca;}
.page-service .p-left .wpb_text_column .wpb_wrapper h4{color:#ba0a2e;}
.page-service .p-left .wpb_text_column .wpb_wrapper:hover{box-shadow: -4px 4px 14px #b9b9b9;}

.page-service .p-right{z-index:0;}

.img-shadow-right img{-webkit-box-shadow: 4px 4px 10px #999;-moz-box-shadow: 4px 4px 10px #999;box-shadow: 4px 4px 10px #999;}
.img-shadow-left img{-webkit-box-shadow: -4px 4px 10px #999;-moz-box-shadow: -4px 4px 10px #999;box-shadow: -4px 4px 10px #999;}

.img-shadow-right .vc_single_image-wrapper, .img-shadow-left .vc_single_image-wrapper{margin:0;}

#back_to_top > i {color: rgb(255, 1, 53) !important;}

.banner-intro h2{ font-family: Roboto; font-size: 82px; font-weight: 500; line-height: 72px; }
.banner-intro h3{ font-family: Rajdhani; font-size: 27px; font-weight: 700; color: #ba0a2e; }
.banner-intro p {font-size: 20px; text-align: left; font-weight: 700; line-height: 30px;}

.form-element-field22 .form-element-html { padding-bottom:0 !important;}
.form-element-field22 .form-element-html div { padding-bottom: 2px !important; padding-top: 2px !important;}
.page-id-3087 .formcraft-css .powered-by {display:none;}

.landing-services h2, .landing-services a {
	color: #2e6900;
    font-size: 20px !important;
    margin-bottom: 0;
    font-weight: 600;}
.landing-services p {color: #222;}
.landing-services .vc_single_image-wrapper img {
    margin-bottom: 0px;
    width: 80px;
}
.landing-services .vc_single_image-wrapper { margin-bottom:0px;}
.landing-services .vc_column-inner > .wpb_wrapper { box-sizing:border-box; padding:10px 15px; background:rgba(0,0,0,0); border:2px solid rgba(0, 0, 0, 0.5); cursor:pointer; transition: all .5s linear;    box-shadow: 1px 1px 5px #636161;}


.landing-services .vc_column-inner:hover > .wpb_wrapper { background:#f5f5f5; border:2px solid #dd2528; cursor:pointer; transition: all .5s linear;}

.landing-portfolio .portfolio_grid li {width: 31.3% !important;  margin: 1%; border: 2px solid #f3f3f3; box-sizing: border-box;  padding: 10px; list-style: none; box-shadow: 1px 1px 5px #4c4a4d;}

.landing-counter .counter .desc_wrapper .number-wrapper {
    font-family: Rajdhani;
    color: #df1f26 !important;
    font-size: 90px !important;
    text-align: center;
    padding-left: 35px;
    margin-top: 30px;
    font-weight: 400;
}

.landing-counter .counter .desc_wrapper .title {
    font-family: Rajdhani;
    color: #fff !important;
    font-size: 24px !important;
    text-align: center;
	width:100%;
}

.cta-land .vc_btn3.vc_btn3-size-lg { font-size: 24px; padding: 10px 25px 10px 60px !important;}

.vc_btn3.vc_btn3-size-md {
	font-size: 24px !important;
    background: #2e6900 !important;
    text-transform: uppercase;
    font-family: Rajdhani;
    font-weight: 600; 
}

.vc_general.vc_cta3 {padding: 10px 25px !important;}
.vc_general.vc_cta3.vc_cta3-style-custom {border-color:rgba(0,0,0,0) !important;}


#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a {
    color: #fff !important;
    font-family: Rajdhani;
    font-weight: 600;
    font-size: 18px;
    background: #ba0a2e;
    padding: 2px 20px;
}

.mhead {text-align: center !important;
    font-size: 24px;
    line-height: 32px;
    font-family: Raleway;}

#Subheader {   
    border-bottom: 5px solid #e1e1e3;
}

.photo .post-desc-wrapper{ text-align:left !important; color: #333;}
.photo .post-desc-wrapper h2.entry-title { line-height:32px;}
.photo .post-desc-wrapper h2.entry-title a {
    text-align: left;
    font-size: 22px;
    line-height: 24px;
    color: #ba0a2e;
	font-weight:500;
}

.post-head .post-meta span, .post-head .post-meta a {
    background: #f5f5f5;
    color: #333;
    padding: 5px 10px;
    text-transform: capitalize;	
	border-bottom: 3px solid;
	text-decoration: none;}
.post-head .post-meta{
	margin-bottom:20px;
}

.plans tr:nth-child(odd) {background: #f5f5f5;}

.lab1, .lab2, .lab3, .lab4, .lab5, .lab6 {margin: 0; padding: 0; font-family: Raleway; font-weight: 600; font-size: 18px; box-shadow: 1px 1px 5px #333;}

.lab1 p, .lab2 p, .lab3 p, .lab4 p, .lab5 p, .lab6 p { text-align:center; padding:5px;}

.lab1 p {background:#222; color:#fff; margin:0;}
.lab2 p {background:#bf6100; color:#fff; margin:0;}
.lab3 p {background:#ae3200; color:#fff; margin:0;}
.lab4 p {background:#910300; color:#fff; margin:0;}
.lab5 p {background:#600000; color:#fff; margin:0;}
.lab6 p {background:#410000; color:#fff; margin:0;}

.heading-plan { background: #ddd;color: #212121;font-weight: bold;font-size: 16px;border-bottom: 2px solid #adadad; box-shadow: 1px 1px 5px #333; }
.mid_left {background: #212b36; padding: 5px 10px; font-size: 13px; font-weight: bold; font-family: Roboto;}
.btn-buy {background: #333; color:#fff; padding: 5px 10px;}

.widget_nav_menu ul li::after { content:none !important; }
#menu-plan-packages {padding: 0; margin: 0;}
#menu-plan-packages li {list-style:none; box-shadow: 0px 1px 2px #333; padding: 0 10px; }
#menu-plan-packages li a {
    color: #212b36;
    text-decoration: none;
	font-size: 14px;
font-weight: bold;
}

.tbl_responsive {border: 1px solid #ccc;}
#menu-plan-packages li:hover a { color:#ba0a2e; }

.widgettitle {
    font-size: 21px;
    text-transform: uppercase;
    background: #ba0a2e;
    color: #fff;
    text-align: center;
}

table th, table td {padding:5px 10px !important;}
.single-post #Subheader .title {
    font-size: 28px !important;
}

#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a {
    margin: 2px 0px;
}

.image_frame .image_wrapper .image_links {
    display: none;
}

.photo .post-item {
    float: none;
    box-shadow: 1px 1px 5px #202020;
    padding-bottom: 15px;
}

.section-related-ul img.scale-with-grid, #Content img {
    max-width: 100%;
    height: 200px;	
}
.page-id-2402 .image_wrapper img, .post-related .image_wrapper img{min-height: 200px; max-height: 200px;}

.portnew .story_box {padding: 0;}
.portnew .story_box .photo_wrapper img { opacity:1;}
.portnew .story_box .desc_wrapper { margin:0;}
.portnew .hover-sec {position: absolute; bottom: 0;  width: 100%; background: rgba(0,0,0,.7); text-align:center;}
.portnew .hover-sec:hover { background: rgb(186, 10, 46);}
.portnew .hover-sec a, .portnew .hover-sec a:hover { display: inline-block; text-align: right; padding: 5px 5px 0 0;}
.portnew .hover-sec img {max-width: 32px !important;}
.single-post #Subheader .breadcrumbs {display:none;}
.post-nav.minimal.column { display:none;}

.single-post .single-photo-wrapper.image {display:none;}

.error-404 h3.heading{font-size:10em !important;}
.error-404 .icon404 .vc_icon_element .vc_icon_element-inner .vc_icon_element-icon.fa-exclamation-triangle{font-size:10em !important}

.header-new .custom-banner h1 {color:#fff !important;margin-bottom: 0;font-size: 31px;font-weight: 600 !important;}
.header-new .custom-banner h4 {color:#fff !important;}
.header-new .custom-banner p {text-align:justify !important;color:#fff !important; max-width: 40em;}

.header-new-2 .custom-banner h1 {color:#fff !important;margin-bottom: 0;font-size: 31px !important;font-weight: 600 !important;}
.header-new-2 .custom-banner h4 {color:#fff !important;}
.header-new-2 .custom-banner p {text-align:justify !important;color:#fff !important; max-width: 40em;}
#callpage .cp-button-section {
   left: calc(0% + 40px) !important;
	right: auto !important;
	width: 32px!important;
}
.getway_ser h4{font-size: 1.2em !important;font-weight: 600; text-transform:uppercase;line-height: 1.4em !important;}
.getway_ser .type .wpb_text_column{padding: 0 20px;}
.getway_ser .type .vc_separator{margin-bottom: 10px;}
.getway_ser .type .wpb_wrapper{background:#fff; padding-top:30px; padding-bottom:1px;text-align: center; min-height: 272px;}
.text-white ul li{color:#fff;}
.getway_ser2 h4{font-size: 1em !important;font-weight: 600; text-transform:uppercase;line-height: 1.4em !important;}
.getway_ser2 .type .wpb_text_column{padding: 0 20px;}
.getway_ser2 .type .vc_separator{margin-bottom: 10px;}
.getway_ser2 .type .wpb_wrapper{background:#fff; padding-top:30px; padding-bottom:1px;text-align: center; min-height: 226px;}

.ser_1 h4{font-size: 1em !important;font-weight: 600; text-transform:uppercase;line-height: 1.4em !important;}
.ser_1 .type .wpb_text_column{padding: 0 20px;}
.ser_1 .type .wpb_wrapper{background:#fff; padding-top:30px; padding-bottom:1px;text-align: center; min-height: 127px;}
.ser_1 .type .vc_icon_element-inner{position:absolute !important; left:44%; top:0;}

@media only screen and (max-width:720px) {
	.header-new .custom-banner p{max-width: 20em;}
	.header-new-2 .custom-banner p{max-width: 20em;}
	.error-404 .icon404 .vc_icon_element .vc_icon_element-inner .vc_icon_element-icon.fa-exclamation-triangle{font-size:6em !important; top:0;}
	.error-404 h3.heading{font-size:8em !important;}
}


@media only screen and (min-width: 1240px){
.section_wrapper, .container {max-width: 1170px !important;}
}
@media only screen and (max-width:520px) and (min-width:300px){
.h2, h2 {font-size: 20px !important;line-height: 24px !important;}
.h3, h3 {font-size: 18px !important;line-height: 24px !important;}
.desc h4{min-height:100%;}
.top-footer .one-fourth{padding:5px 0 0 0}
.mfn-main-slider { margin-bottom:0px;}
.banner-intro h2{ font-size: 24px; line-height: 32px; }
.banner-intro p {font-size: 15px; text-align: left; font-weight: 700; line-height: 18px;}
.resh2 h2 { font-size: 18px !important; font-weight: 500 !important;}
.cta-land .vc_btn3.vc_btn3-size-lg { font-size: 14px; padding: 8px 10px; margin-top: 20px;}
#Subheader .title{font-size: 22px !important;line-height: 24px !important;}
	.page-service .p-left .wpb_text_column{margin:0;}
	.page-service .p-left .wpb_text_column .wpb_wrapper{margin-right:0;}
	.header-new .custom-banner h1{font-size:28px;}
	
}

#foodtech li{
	list-style: none !important;
}

#foodtech li:before {
	content: "\f18e";
	font-family: FontAwesome;
    display: inline-block;
    padding-right: 6px;
	color: #ba0a2e;
}

.how-do-box {
    position: relative;
    width: 100%;
    text-align: center;
    float: left;
    margin-bottom: 40px;
    padding-top: 35px;
}

.how-do-box .icon-blocks {
    width: 100%;
    text-align: center;
    float: left;
    min-height: 82px;
}

.how-do-box h3 {
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #141414;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 22px;
    margin-bottom: 18px;
}

.how-do-box:after {
    width: 164px;
    height: 82px;
    background-color: transparent;
    border-top-left-radius: 90px;
    border-top-right-radius: 90px;
    border: 8px solid #dddddd;
    border-bottom: 0;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.how-do-box p {
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0px;
    color: #666;
    line-height: 26px;
    font-size: 18px;
}

.how-do-box p span {
    color: #ba0a2e;
    font-weight: 500;
}

.how-we-do-section-title {
	width: 100%;
    text-align: center;
    position: relative;
    line-height: 26px;
	font-size: 36px !important;
    color: #141414;
    text-transform: uppercase;
    font-weight: 800;
}

.how-we-do-section-title:after {
	position: absolute;
    bottom: 0;
    margin: 0 auto;
    content: '';
    width: 2em;
    height: 3px;
    background: #ba0a2e;
    left: 0;
    right: 0px;
	top: 1em;
}

#menu-page-sidebar-menu li a::before {
    content: "»";
    margin-right: 5px;
    color: #ba0a2e;
    font-size: 20px;
}

.ft-18 p{
	font-size: 18px;
}

.ft-18 ul li {
	list-style: none;
	font-size: 18px;
}

.ft-18 ul li:before {
	content: "»";
    display: inline-block;
	font-weight: bold;
    padding-right: 6px;
	color: #ba0a2e;
}

.img-shadow img{
	box-shadow: 0px 4px 10px #999;
}

#custom_html-5.widget > h3 {
    background: #ba0a2e;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 20px !important;
}

.custom-banner {
	position: relative;
	top:1em;
}

.pricingTable_3712 .currency_3712 {
	position: unset !important;
}

.pricingTable_3712 .month_3712 {
	position: unset !important;
	-webkit-margin-start: 0 !important;
}

#host-plan {
	list-style: none;
}

.uk-margin-medium {
	margin-bottom: 26px;
}

.uk-switcher {
	list-style: none;
}

.pricing-grid.three-up {
    margin: 15px -19px;
}

.pricing-grid {
    display: block;
    overflow: hidden;
    padding: 16px 0;
}

.pricing-grid.three-up > li {
    width: 29.75%;
    margin: 15px 19px;
    padding: 0;
}

.pricing-grid > li {
    display: block;
    height: auto;
    float: left;
}

.pricing-column2 {
    background: #e9e9e9;
    color: #676A6F;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    top: 30px;
    position: relative;
}

.pricing-column2 .pricing-title {
    text-align: center;
    margin-bottom: 0;
    padding: 0 20px;
}

.pricing-column2 .pricing-title .pk {
    width: 84px;
    height: 84px;
    margin-top: -42px;
    font-size: 46px;
    line-height: 86px;
    background: #42454a;
    color: #fff;
    text-align: center;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    overflow: hidden;
}

.pricing-column2 .pricing-title .pk {
    width: 84px;
    height: 84px;
    margin-top: -42px;
    font-size: 46px;
    line-height: 86px;
    background: #42454a;
    color: #fff;
    text-align: center;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    overflow: hidden;
}
.pricing-column2 .pricing-title h3 {
    margin-top: 15px;
/*     margin-bottom: -11px; */
}
.uk-button:not(:disabled) {
    cursor: pointer;
}
.dued-thick {
    font-weight: bold !important;
}
.uk-button {
    -webkit-appearance: none;
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    color: #444444;
    text-transform: none;
    display: inline-block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 12px;
    background: #eeeeee;
    vertical-align: middle;
    line-height: 30px;
    min-height: 30px;
    font-size: 1rem;
    text-decoration: none;
    text-align: center;
}
.uk-button-primary {
    background-color: #00a8e6;
    color: #ffffff;
}
.pricing-title p {
	text-align: center;
}
ul.pricing-content {
    text-align: center;
    margin-bottom: 18px;
    padding: 0 27px;
}
.pricing-column2 .pricing-content li {
    border-bottom: 1px solid #d8d8d8;
    line-height: 20px;
}
.pricing-content li {
    list-style-type: none;
    border-bottom: 1px solid #e1e1e1;
    padding: 10px 0;
}
.pricing-content li:last-child, .pricing-column2.green-plan .pricing-content li:last-child {
    border-bottom: none;
}
.pricing-column2 .pricing-content li {
    border-bottom: 1px solid #d8d8d8;
    line-height: 20px;
}
.pricing-column2 .pricing-button {
    background: #dfdfdf;
    text-align: center;
    color: #fff;
    padding: 20px 25px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.uk-form select {
	height: 30px;
    max-width: 100%;
    padding: 4px 6px;
    border: 1px solid #dddddd;
    background: #ffffff;
    color: #444444;
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
	vertical-align: middle;
	text-transform: none;
	box-sizing: border-box;
    margin: 0;
    border-radius: 0;
    font: inherit;
}
.idz-button-grey {
    background: rgba(66,69,74,1);
	color:#fff;
}
.uk-button-small {
    font-weight: normal;
    min-height: 25px;
    padding: 6px 30px 7px;
    line-height: 25px;
    font-size: 13px;
}
.sohelui {
    position: relative;
}
.sohelcustombutton {
    background: rgba(66,69,74,1);
    overflow: hidden;
}
.linux-hosting, .windows-hosting {
	background-color: #fff !important;
}
.uk-icon-rocket:before {
    content: "\f135";
	font-family: FontAwesome;
    display: inline-block;
    vertical-align: middle;
}
.pricing-column2.green-plan {
    color: #fff !important;
    background: #00528F;
}
.green-plan .pricing-title .pk {
    background: #59B616;
}
.pricing-column2.green-plan .pricing-title .pk {
    border: 3px solid #fff;
    margin-top: -45px;
    margin-bottom: -3px;
}
.pricing-column2.green-plan .pricing-title h3 {
    color: #fff;
}
.pricing-column2.green-plan .pricing-content li {
    border-bottom: 1px solid #0061A9;
	color: #fff;
}
.pricing-column2 ul {
	margin: 0px 0px 0px 0px !important;
}
.uk-margin-large-top {
    margin-top: 50px !important;
}
.pricing-button a i {
    margin-left: 13px;
}
.pricing-column2.green-plan .pricing-button {
    background: #0061A9;
}
.pricing-column2.green-plan .idz-button-white {
    background: rgba(244,244,244,0.25);
    color: #fff;
}
.pricing-column2 .idz-button-grey {
    background: rgba(66,69,74,1);
	color: #fff;
}
.plans_tabs .vc_tta-tabs-container {
	text-align: center !important;
}

#get-button-quote > a {
	background: transparent !important;
	border: 2px solid #fff;
	color: #fff;
}

.quality-services h3 {
	font-size: 36px !important;
}

.quality-services p {
	font-size: 20px;
	line-height: 37px;
	font-family: source sans pro;
}

.lhalf .title-h3 {
	font-size: 28px;
	line-height: 37px;
}

.styled-subtitle {
	font-size: 17px;
	line-height: 32px;
}

.services-para p {
	line-height: 32px !important;
}
.services-para h3 {
	font-size: 24px !important;
}

.sdcd-banner h1 {
	padding: 1em 0;
}

.sdcd-banner p {
	padding: 1em 0;
}
.sdcd-banner a {
	color: #fff;
	background: #ba0a2e;
	padding: 0.5em;
}

.sdcd-banner a:hover {
	color: #fff;
	text-decoration: none;
}
.software-service-box h4 {
	font-size: 1.2rem !important;
	margin-bottom: 0px !important;
	font-weight: bold;
}

.software-service-box .image_wrapper {
	margin-bottom: 0px !important;
	padding-top: 0px !important;
}
.software-service-box .desc {
	font-size: 0.8rem !important;
    line-height: 1.2rem;
}
.software-service-box .icon_box {
	padding-top: 0px !important;
}

.software-service-box .icon_box:hover .image_wrapper img {
	top: -10px !important;
}
.software-service-middle .image_wrapper {
	margin-bottom: 0px !important;
	padding-top: 0px !important;
}

.software-service-middle h4 {
	font-size: 1.6rem !important;
	color: #fff;
}
#Top_bar .menu > li > a span:not(.description) {
	padding: 0 10px !important;
}
.menuo-arrows #Top_bar .menu > li.submenu > a > span:not(.description):after {
	right: 0px !important;
}
#menu > ul > li > a, .action_button {
	font-size: 13px !important;
}
#Top_bar .menu > li ul li a {
	font-size: 13px !important;
	color: #222 !important;
	padding: 0px 10px !important;
	z-index: 99999999999999 !important;
}
#Top_bar .menu li ul li a .menu-arrow {
	top: 0px !important;
	z-index: 99999999999999 !important;
}

#Top_bar .menu li ul ul li {
	width: 300px !important;
	z-index: 99999999999999 !important;
}
#Top_bar .menu li ul li {
	width: 230px !important;
	z-index: 99999999999999 !important;
}

.pricingTable_3705 .currency_3705 {
	left: -65px !important;
}

.pricingTable_3705 .month_3705 {
	right: -33px !important;
}

.careers-button {
	background: #ba0a2e;
	color: #fff;
	font-weight: bold;
	padding: 0.5em 1em;
	position: relative;
	top: 1em;
}
.careers-button:hover {
	text-decoration: none;
	color: #fff;
}

.search_jobs .search_keywords input {
	background: #fff;
}
.search_jobs .search_location input {
	background: #fff;
}

.single-job_listing .post-meta {
	display: none;
}

.single-job_listing .button-love {
	display: none;
}

.single-job_listing .author-box-wrapper {
	display: none;
}

.faq-heading h2{
	color: #ba0a2e !important;
	background: #00b3c0;
}

.faq-section .vc_tta-panels-container {
	border: 1px solid #00b3c0;
	border-radius: 5px;
}

.wpb-js-composer .vc_tta-color-turquoise.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-title>a {
	background: #00b3c0 !important;
}

#Top_bar .menu li ul li ul {
	left: 230px !important;
}

.page-id-7140 .vc_row-has-fill>.vc_column_container>.vc_column-inner {
	padding-top: 0px;
}
.google-apps-reseller {
	width: 100%;
    background-color: #992940;
}

.page-id-7140 #custom_html-2.widget>h3 {
	background: transparent !important;
}

.fa, .far, .fas {
    font-family: "Font Awesome 5 Free" !important;
}



#sitemap tr:nth-child(odd) td {
					background-color: #eee !important;
				}
				#sitemap tbody tr:hover td {
					background-color: #ccc;
				}
				#sitemap tbody tr:hover td, #sitemap tbody tr:hover td a {
					color: #000;
				}
				#content {
					margin: 0 auto;
					width: 1000px;
				}
				.expl {
					margin: 18px 3px;
					line-height: 1.2em;
				}
				.expl a {
					color: #da3114;
					font-weight: 600;
				}
				.expl a:visited {
					color: #da3114;
				}
				a {
					color: #000;
					text-decoration: none;
				}
				a:visited {
					color: #777;
				}
				a:hover {
					text-decoration: underline;
				}
				td {
					font-size:11px;
				}
				th {
					text-align:left;
					padding-right:30px;
					font-size:11px;
				}
				thead th {
					border-bottom: 1px solid #000;
				}

#myTeam .single-team-area {
	box-shadow: 0px 1px 2px #ccc;
    padding: 0px 0px 20px 0px;
}
#myTeam .single-team-area:hover {
	box-shadow: 0px 4px 4px #ccc;
}

#myTeam .single-team-area .name {
	color: #6713a7 !important;
	font-size: 20px !important;
    font-weight: 700 !important;
}

#myTeam .single-team-area .designation {
	color: #43bf2d;
}